Bug 480 - Packaging bug
: Packaging bug
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/parted)
: unstable
: all Linux
: P5 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2002-01-29 16:53 by
Modified: 2004-07-21 17:24 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2002-01-29 16:53:50
wrong brackets in %Packager
---

---

------- Comment #1 From 2004-07-12 12:22:30 -------
to maintainer
------- Comment #2 From 2004-07-21 12:10:21 -------
+1 
------- Comment #3 From 2004-07-21 15:48:30 -------
fixed a long time ago... 
------- Comment #4 From 2004-07-21 17:24:06 -------
Дык надо было его и зарезолвить "the long time ago..." :-)